OpenShot Audio Library | OpenShotAudio 0.4.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
juce::AudioIODeviceCallbackContext Struct Reference

`#include <juce_AudioIODevice.h>`

## Public Attributes
const uint64_t * | hostTimeNs = nullptr

## Detailed Description

Additional information that may be passed to the AudioIODeviceCallback.

Definition at line 33 of file juce_AudioIODevice.h.

## Member Data Documentation

## ◆ hostTimeNs

const uint64_t* juce::AudioIODeviceCallbackContext::hostTimeNs = nullptr

If the host provides this information, this field will be set to point to an integer holding the current value; otherwise, this will be nullptr.

Definition at line 38 of file juce_AudioIODevice.h.

The documentation for this struct was generated from the following file:

- juce_AudioIODevice.h